<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b8cd4177558acabab5a10ba4d2bf117a">
  <dict>
    <!--2023-02-11 09:56:34.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:34.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
